Subject: Re: Looking to invest in Mesh/OSPF teams
From: Tony Przygienda <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2004 09:36:08 +0200

Hugh Sloan wrote:

>Hello Again:
>
>Thank you for the responses; I do realize that this may fall outside the
>ambit of this group.
>In order to make this more interesting, I would be willing to pay a $1000
>referral fee to any
>ospf member for each interesting IT start-up  that is looking to close
>their first round of
>venture/angel funding.
>
>Please contact me directly if you have any questions about the areas
>outside of mesh networks
> that I look at, i.e,, reconfig algorithm processors, fpgas, social
>networking, optical compenents,
>grid computing, cluster SMPs, network processors, wireless infra, mpls,
>IPv6, enterprise software,
>metadata frameworks, RSS/RSF, ontologies, edram asics, to name a few.
>
>Sincerely,
>
>Hugh  J. Sloan III
>Managing Director & Founder
>Sand Hill EC
>http://groups.yahoo.com/group/SandHillEC/
>http://www.ryze.com/go/SandHillEC
>
>
Is that truly verily the right forum for this kind of pitches ?

    --- tony